See 
<http://jenkins.x2go.org:8080/job/x2gomatebindings+nightly+fedora-26/2/display/redirect>

------------------------------------------
[...truncated 205.38 KB...]
---> Package libudisks2.x86_64 0:2.6.5-3.fc26 will be installed
---> Package libusbx.x86_64 0:1.0.21-2.fc26 will be installed
---> Package libutempter.x86_64 0:1.1.6-9.fc26 will be installed
---> Package libuuid.x86_64 0:2.30.1-1.fc26 will be installed
---> Package libverto.x86_64 0:0.2.6-7.fc26 will be installed
---> Package libxkbfile.x86_64 0:1.0.9-4.fc26 will be installed
---> Package lynx.x86_64 0:2.8.9-0.15.dev11.fc26 will be installed
---> Package mesa-libEGL.x86_64 0:17.1.5-1.fc26 will be installed
--> Processing Dependency: libxshmfence.so.1()(64bit) for package: 
mesa-libEGL-17.1.5-1.fc26.x86_64
--> Processing Dependency: libgbm.so.1()(64bit) for package: 
mesa-libEGL-17.1.5-1.fc26.x86_64
---> Package mesa-libGL.x86_64 0:17.1.5-1.fc26 will be installed
---> Package mesa-libglapi.x86_64 0:17.1.5-1.fc26 will be installed
---> Package mpfr.x86_64 0:3.1.5-3.fc26 will be installed
---> Package ncurses.x86_64 0:6.0-8.20170212.fc26 will be installed
---> Package ncurses-base.noarch 0:6.0-8.20170212.fc26 will be installed
---> Package nspr.x86_64 0:4.15.0-1.fc26 will be installed
---> Package nss.x86_64 0:3.31.0-1.1.fc26 will be installed
--> Processing Dependency: nss-softokn(x86-64) >= 3.31.0 for package: 
nss-3.31.0-1.1.fc26.x86_64
--> Processing Dependency: nss-system-init for package: 
nss-3.31.0-1.1.fc26.x86_64
--> Processing Dependency: nss-pem for package: nss-3.31.0-1.1.fc26.x86_64
---> Package nss-tools.x86_64 0:3.31.0-1.1.fc26 will be installed
---> Package nss-util.x86_64 0:3.31.0-1.0.fc26 will be installed
---> Package nx-libs.x86_64 0:3.5.0.33-0.0x2go1.0.git20170803.762.heuler.fc26 
will be installed
---> Package opensp.x86_64 0:1.5.2-24.fc26 will be installed
---> Package p11-kit.x86_64 0:0.23.5-3.fc26 will be installed
---> Package pcre-cpp.x86_64 0:8.41-1.fc26 will be installed
---> Package pcre-utf16.x86_64 0:8.41-1.fc26 will be installed
---> Package pcre-utf32.x86_64 0:8.41-1.fc26 will be installed
---> Package perl-HTTP-Tiny.noarch 0:0.070-2.fc26 will be installed
--> Processing Dependency: perl(Time::Local) for package: 
perl-HTTP-Tiny-0.070-2.fc26.noarch
---> Package perl-Math-Complex.noarch 0:1.59-393.fc26 will be installed
---> Package perl-Pod-Simple.noarch 1:3.35-2.fc26 will be installed
--> Processing Dependency: perl(Pod::Escapes) >= 1.04 for package: 
1:perl-Pod-Simple-3.35-2.fc26.noarch
---> Package perl-SGMLSpm.noarch 0:1.03ii-39.fc26 will be installed
---> Package perl-SelfLoader.noarch 0:1.23-393.fc26 will be installed
---> Package perl-Term-ANSIColor.noarch 0:4.06-2.fc26 will be installed
---> Package perl-Term-Cap.noarch 0:1.17-366.fc26 will be installed
---> Package perl-version.x86_64 5:0.99.18-1.fc26 will be installed
---> Package polkit-libs.x86_64 0:0.113-8.fc26 will be installed
---> Package postgresql-libs.x86_64 0:9.6.3-1.fc26 will be installed
---> Package python2-pip.noarch 0:9.0.1-9.fc26 will be installed
---> Package python2-setuptools.noarch 0:36.2.0-1.fc26 will be installed
---> Package python3-libs.x86_64 0:3.6.2-1.fc26 will be installed
---> Package python3-pip.noarch 0:9.0.1-9.fc26 will be installed
---> Package python3-setuptools.noarch 0:36.2.0-1.fc26 will be installed
---> Package sqlite-libs.x86_64 0:3.19.3-1.fc26 will be installed
---> Package system-python-libs.x86_64 0:3.6.2-1.fc26 will be installed
---> Package tzdata.noarch 0:2017b-1.fc26 will be installed
---> Package udisks2.x86_64 0:2.6.5-3.fc26 will be installed
--> Processing Dependency: libatasmart >= 0.17 for package: 
udisks2-2.6.5-3.fc26.x86_64
--> Processing Dependency: cryptsetup-luks for package: 
udisks2-2.6.5-3.fc26.x86_64
--> Processing Dependency: dosfstools for package: udisks2-2.6.5-3.fc26.x86_64
--> Processing Dependency: e2fsprogs for package: udisks2-2.6.5-3.fc26.x86_64
--> Processing Dependency: gdisk for package: udisks2-2.6.5-3.fc26.x86_64
--> Processing Dependency: mdadm for package: udisks2-2.6.5-3.fc26.x86_64
--> Processing Dependency: ntfsprogs for package: udisks2-2.6.5-3.fc26.x86_64
--> Processing Dependency: xfsprogs for package: udisks2-2.6.5-3.fc26.x86_64
--> Processing Dependency: libatasmart.so.4()(64bit) for package: 
udisks2-2.6.5-3.fc26.x86_64
--> Processing Dependency: libbd_part.so.2()(64bit) for package: 
udisks2-2.6.5-3.fc26.x86_64
---> Package xcb-util.x86_64 0:0.4.0-6.fc26 will be installed
---> Package xml-common.noarch 0:0.6.3-45.fc26 will be installed
---> Package xorg-x11-server-utils.x86_64 0:7.7-21.fc26 will be installed
--> Processing Dependency: mcpp for package: 
xorg-x11-server-utils-7.7-21.fc26.x86_64
--> Processing Dependency: libXxf86misc.so.1()(64bit) for package: 
xorg-x11-server-utils-7.7-21.fc26.x86_64
---> Package zlib-devel.x86_64 0:1.2.11-2.fc26 will be installed
--> Running transaction check
---> Package caja.x86_64 0:1.18.3-1.fc26 will be installed
--> Processing Dependency: caja(x86-64) = 1.18.3-1.fc26 for package: 
caja-devel-1.18.3-1.fc26.x86_64
---> Package chkconfig.x86_64 0:1.10-1.fc26 will be installed
--> Processing Dependency: libpopt.so.0(LIBPOPT_0)(64bit) for package: 
chkconfig-1.10-1.fc26.x86_64
--> Processing Dependency: libpopt.so.0()(64bit) for package: 
chkconfig-1.10-1.fc26.x86_64
---> Package cryptsetup.x86_64 0:1.7.5-1.fc26 will be installed
---> Package device-mapper.x86_64 0:1.02.137-6.fc26 will be installed
---> Package dosfstools.x86_64 0:4.1-2.fc26 will be installed
---> Package e2fsprogs.x86_64 0:1.43.4-2.fc26 will be installed
--> Processing Dependency: e2fsprogs-libs(x86-64) = 1.43.4-2.fc26 for package: 
e2fsprogs-1.43.4-2.fc26.x86_64
--> Processing Dependency: libss = 1.43.4-2.fc26 for package: 
e2fsprogs-1.43.4-2.fc26.x86_64
--> Processing Dependency: libe2p.so.2()(64bit) for package: 
e2fsprogs-1.43.4-2.fc26.x86_64
--> Processing Dependency: libext2fs.so.2()(64bit) for package: 
e2fsprogs-1.43.4-2.fc26.x86_64
--> Processing Dependency: libss.so.2()(64bit) for package: 
e2fsprogs-1.43.4-2.fc26.x86_64
---> Package gdisk.x86_64 0:1.0.3-2.fc26 will be installed
---> Package glib-networking.x86_64 0:2.50.0-2.fc26 will be installed
--> Processing Dependency: gsettings-desktop-schemas for package: 
glib-networking-2.50.0-2.fc26.x86_64
--> Processing Dependency: libproxy.so.1()(64bit) for package: 
glib-networking-2.50.0-2.fc26.x86_64
---> Package glibc-headers.x86_64 0:2.25-7.fc26 will be installed
---> Package gzip.x86_64 0:1.8-2.fc26 will be installed
---> Package jbigkit-libs.x86_64 0:2.1-6.fc26 will be installed
---> Package kernel-headers.x86_64 0:4.11.11-300.fc26 will be installed
---> Package libXxf86misc.x86_64 0:1.0.3-12.fc26 will be installed
---> Package libXxf86vm.x86_64 0:1.1.4-4.fc26 will be installed
---> Package libatasmart.x86_64 0:0.19-10.fc26 will be installed
---> Package libblockdev-part.x86_64 0:2.11-1.fc26 will be installed
--> Processing Dependency: libblockdev-utils(x86-64) >= 0.11 for package: 
libblockdev-part-2.11-1.fc26.x86_64
--> Processing Dependency: device-mapper-multipath for package: 
libblockdev-part-2.11-1.fc26.x86_64
--> Processing Dependency: libparted.so.2()(64bit) for package: 
libblockdev-part-2.11-1.fc26.x86_64
--> Processing Dependency: libparted-fs-resize.so.0()(64bit) for package: 
libblockdev-part-2.11-1.fc26.x86_64
--> Processing Dependency: libbd_utils.so.2()(64bit) for package: 
libblockdev-part-2.11-1.fc26.x86_64
--> Processing Dependency: libbd_part_err.so.2()(64bit) for package: 
libblockdev-part-2.11-1.fc26.x86_64
---> Package libdrm.x86_64 0:2.4.82-1.fc26 will be installed
--> Processing Dependency: libpciaccess.so.0()(64bit) for package: 
libdrm-2.4.82-1.fc26.x86_64
---> Package libglvnd-core-devel.x86_64 1:0.2.999-19.20170620gitd850cdd.fc26 
will be installed
---> Package libglvnd-gles.x86_64 1:0.2.999-19.20170620gitd850cdd.fc26 will be 
installed
---> Package libglvnd-opengl.x86_64 1:0.2.999-19.20170620gitd850cdd.fc26 will 
be installed
---> Package libicu.x86_64 0:57.1-6.fc26 will be installed
---> Package libidn2.x86_64 0:2.0.3-1.fc26 will be installed
---> Package libsigsegv.x86_64 0:2.11-1.fc26 will be installed
---> Package libtasn1.x86_64 0:4.12-1.fc26 will be installed
---> Package libxshmfence.x86_64 0:1.2-4.fc26 will be installed
---> Package mcpp.x86_64 0:2.7.2-17.fc26 will be installed
--> Processing Dependency: libmcpp.so.0()(64bit) for package: 
mcpp-2.7.2-17.fc26.x86_64
---> Package mdadm.x86_64 0:4.0-1.fc26 will be installed
--> Processing Dependency: libreport-filesystem for package: 
mdadm-4.0-1.fc26.x86_64
---> Package mesa-libgbm.x86_64 0:17.1.5-1.fc26 will be installed
---> Package nettle.x86_64 0:3.3-2.fc26 will be installed
---> Package nss-pem.x86_64 0:1.0.3-3.fc26 will be installed
---> Package nss-softokn.x86_64 0:3.31.0-1.0.fc26 will be installed
--> Processing Dependency: nss-softokn-freebl(x86-64) >= 3.31.0-1.0.fc26 for 
package: nss-softokn-3.31.0-1.0.fc26.x86_64
---> Package nss-sysinit.x86_64 0:3.31.0-1.1.fc26 will be installed
---> Package ntfsprogs.x86_64 2:2017.3.23-1.fc26 will be installed
--> Processing Dependency: libntfs-3g.so.88()(64bit) for package: 
2:ntfsprogs-2017.3.23-1.fc26.x86_64
---> Package p11-kit-trust.x86_64 0:0.23.5-3.fc26 will be installed
---> Package perl-Pod-Escapes.noarch 1:1.07-366.fc26 will be installed
---> Package perl-Time-Local.noarch 1:1.250-2.fc26 will be installed
---> Package ustr.x86_64 0:1.0.4-22.fc26 will be installed
---> Package xfsprogs.x86_64 0:4.10.0-1.fc26 will be installed
--> Running transaction check
---> Package caja.x86_64 0:1.18.3-1.fc26 will be installed
--> Processing Dependency: caja(x86-64) = 1.18.3-1.fc26 for package: 
caja-devel-1.18.3-1.fc26.x86_64
---> Package device-mapper-multipath.x86_64 0:0.4.9-88.fc26 will be installed
--> Processing Dependency: device-mapper-multipath-libs = 0.4.9-88.fc26 for 
package: device-mapper-multipath-0.4.9-88.fc26.x86_64
--> Processing Dependency: kpartx = 0.4.9-88.fc26 for package: 
device-mapper-multipath-0.4.9-88.fc26.x86_64
--> Processing Dependency: initscripts for package: 
device-mapper-multipath-0.4.9-88.fc26.x86_64
--> Processing Dependency: libmpathcmd.so.0()(64bit) for package: 
device-mapper-multipath-0.4.9-88.fc26.x86_64
--> Processing Dependency: libmpathpersist.so.0()(64bit) for package: 
device-mapper-multipath-0.4.9-88.fc26.x86_64
--> Processing Dependency: libmultipath.so.0()(64bit) for package: 
device-mapper-multipath-0.4.9-88.fc26.x86_64
---> Package e2fsprogs-libs.x86_64 0:1.43.4-2.fc26 will be installed
---> Package gsettings-desktop-schemas.x86_64 0:3.24.0-1.fc26 will be installed
---> Package libblockdev-utils.x86_64 0:2.11-1.fc26 will be installed
---> Package libmcpp.x86_64 0:2.7.2-17.fc26 will be installed
---> Package libpciaccess.x86_64 0:0.13.4-4.fc26 will be installed
--> Processing Dependency: hwdata for package: libpciaccess-0.13.4-4.fc26.x86_64
---> Package libproxy.x86_64 0:0.4.15-2.fc26 will be installed
--> Processing Dependency: libmodman.so.1()(64bit) for package: 
libproxy-0.4.15-2.fc26.x86_64
---> Package libreport-filesystem.x86_64 0:2.9.1-2.fc26 will be installed
---> Package libss.x86_64 0:1.43.4-2.fc26 will be installed
---> Package nss-softokn-freebl.x86_64 0:3.31.0-1.0.fc26 will be installed
---> Package ntfs-3g.x86_64 2:2017.3.23-1.fc26 will be installed
---> Package parted.x86_64 0:3.2-24.fc26 will be installed
---> Package popt.x86_64 0:1.16-8.fc26 will be installed
--> Running transaction check
---> Package caja.x86_64 0:1.18.3-1.fc26 will be installed
--> Processing Dependency: caja(x86-64) = 1.18.3-1.fc26 for package: 
caja-devel-1.18.3-1.fc26.x86_64
---> Package device-mapper-multipath-libs.x86_64 0:0.4.9-88.fc26 will be 
installed
--> Processing Dependency: libaio.so.1(LIBAIO_0.1)(64bit) for package: 
device-mapper-multipath-libs-0.4.9-88.fc26.x86_64
--> Processing Dependency: libaio.so.1(LIBAIO_0.4)(64bit) for package: 
device-mapper-multipath-libs-0.4.9-88.fc26.x86_64
--> Processing Dependency: libaio.so.1()(64bit) for package: 
device-mapper-multipath-libs-0.4.9-88.fc26.x86_64
--> Processing Dependency: librados.so.2()(64bit) for package: 
device-mapper-multipath-libs-0.4.9-88.fc26.x86_64
---> Package hwdata.noarch 0:0.303-1.fc26 will be installed
---> Package initscripts.x86_64 0:9.72-1.fc26 will be installed
--> Processing Dependency: procps-ng >= 3.3.8-16 for package: 
initscripts-9.72-1.fc26.x86_64
--> Processing Dependency: /sbin/arping for package: 
initscripts-9.72-1.fc26.x86_64
--> Processing Dependency: cpio for package: initscripts-9.72-1.fc26.x86_64
--> Processing Dependency: hostname for package: initscripts-9.72-1.fc26.x86_64
--> Processing Dependency: ipcalc for package: initscripts-9.72-1.fc26.x86_64
--> Processing Dependency: iproute for package: initscripts-9.72-1.fc26.x86_64
--> Processing Dependency: module-init-tools for package: 
initscripts-9.72-1.fc26.x86_64
---> Package kpartx.x86_64 0:0.4.9-88.fc26 will be installed
---> Package libmodman.x86_64 0:2.0.1-13.fc26 will be installed
--> Running transaction check
---> Package caja.x86_64 0:1.18.3-1.fc26 will be installed
--> Processing Dependency: caja(x86-64) = 1.18.3-1.fc26 for package: 
caja-devel-1.18.3-1.fc26.x86_64
---> Package cpio.x86_64 0:2.12-4.fc26 will be installed
---> Package hostname.x86_64 0:3.18-2.fc26 will be installed
---> Package ipcalc.x86_64 0:0.2.0-1.fc26 will be installed
---> Package iproute.x86_64 0:4.11.0-1.fc26 will be installed
--> Processing Dependency: libmnl.so.0(LIBMNL_1.0)(64bit) for package: 
iproute-4.11.0-1.fc26.x86_64
--> Processing Dependency: libmnl.so.0()(64bit) for package: 
iproute-4.11.0-1.fc26.x86_64
---> Package iputils.x86_64 0:20161105-5.fc26 will be installed
---> Package kmod.x86_64 0:24-1.fc26 will be installed
---> Package libaio.x86_64 0:0.3.110-7.fc26 will be installed
---> Package librados2.x86_64 1:10.2.7-2.fc26 will be installed
--> Processing Dependency: libatomic_ops.so.1()(64bit) for package: 
1:librados2-10.2.7-2.fc26.x86_64
--> Processing Dependency: libboost_iostreams.so.1.63.0()(64bit) for package: 
1:librados2-10.2.7-2.fc26.x86_64
--> Processing Dependency: libboost_random.so.1.63.0()(64bit) for package: 
1:librados2-10.2.7-2.fc26.x86_64
--> Processing Dependency: libboost_system.so.1.63.0()(64bit) for package: 
1:librados2-10.2.7-2.fc26.x86_64
--> Processing Dependency: libboost_thread.so.1.63.0()(64bit) for package: 
1:librados2-10.2.7-2.fc26.x86_64
--> Processing Dependency: liblttng-ust.so.0()(64bit) for package: 
1:librados2-10.2.7-2.fc26.x86_64
---> Package procps-ng.x86_64 0:3.3.10-13.fc26 will be installed
--> Running transaction check
---> Package boost-iostreams.x86_64 0:1.63.0-5.fc26 will be installed
---> Package boost-random.x86_64 0:1.63.0-5.fc26 will be installed
---> Package boost-system.x86_64 0:1.63.0-5.fc26 will be installed
---> Package boost-thread.x86_64 0:1.63.0-5.fc26 will be installed
---> Package caja.x86_64 0:1.18.3-1.fc26 will be installed
--> Processing Dependency: caja(x86-64) = 1.18.3-1.fc26 for package: 
caja-devel-1.18.3-1.fc26.x86_64
---> Package libatomic_ops.x86_64 0:7.4.4-2.fc26 will be installed
---> Package libmnl.x86_64 0:1.0.4-2.fc26 will be installed
---> Package lttng-ust.x86_64 0:2.9.0-2.fc26 will be installed
--> Processing Dependency: liburcu-bp.so.4()(64bit) for package: 
lttng-ust-2.9.0-2.fc26.x86_64
--> Processing Dependency: liburcu-cds.so.4()(64bit) for package: 
lttng-ust-2.9.0-2.fc26.x86_64
--> Running transaction check
---> Package caja.x86_64 0:1.18.3-1.fc26 will be installed
--> Processing Dependency: caja(x86-64) = 1.18.3-1.fc26 for package: 
caja-devel-1.18.3-1.fc26.x86_64
---> Package userspace-rcu.x86_64 0:0.9.3-2.fc26 will be installed
--> Finished Dependency Resolution
Error: Package: caja-devel-1.18.3-1.fc26.x86_64 (fedora)
           Requires: caja(x86-64) = 1.18.3-1.fc26
           Available: caja-1.18.3-1.fc26.x86_64 (fedora)
               caja(x86-64) = 1.18.3-1.fc26
           Installing: caja-1.18.3-3.fc26.x86_64 (updates)
               caja(x86-64) = 1.18.3-3.fc26
Error: Package: caja-1.18.3-1.fc26.x86_64 (fedora)
           Requires: caja-extensions(x86-64) = 1.18.3-1.fc26
           Available: caja-extensions-1.18.3-1.fc26.x86_64 (fedora)
               caja-extensions(x86-64) = 1.18.3-1.fc26
           Installing: caja-extensions-1.18.3-3.fc26.x86_64 (updates)
               caja-extensions(x86-64) = 1.18.3-3.fc26
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest

+ cat 
/var/lib/jenkins/pkg-dist/heuler/x2gomatebindings/fedora/26/x86_64/build.log
Mock Version: 1.3.2-2
ENTER ['do'](['bash', '--login', '-c', '/usr/bin/rpmbuild -bs --target x86_64 
--nodeps /builddir/build/SPECS/x2gomatebindings.spec'], 
timeout=0printOutput=Falseuser='mockbuild'gid=999logger=<mockbuild.trace_decorator.getLog
 object at 
0x7f548ba8b6a0>chrootPath='/var/lib/mock/fedora-26-x86_64/root'uid=106env={'HOME':
 '/builddir', 'HOSTNAME': 'mock', 'LANG': 'en_US.UTF-8', 'TERM': 'vt100', 
'PROMPT_COMMAND': 'printf "\\033]0;<mock-chroot>\\007"', 'PS1': '<mock-chroot> 
\\s-\\v\\$ ', 'PATH': '/usr/bin:/bin:/usr/sbin:/sbin', 'SHELL': 
'/bin/bash'}shell=False)
Executing command: ['bash', '--login', '-c', '/usr/bin/rpmbuild -bs --target 
x86_64 --nodeps /builddir/build/SPECS/x2gomatebindings.spec'] with env {'HOME': 
'/builddir', 'HOSTNAME': 'mock', 'LANG': 'en_US.UTF-8', 'TERM': 'vt100', 
'PROMPT_COMMAND': 'printf "\\033]0;<mock-chroot>\\007"', 'PS1': '<mock-chroot> 
\\s-\\v\\$ ', 'PATH': '/usr/bin:/bin:/usr/sbin:/sbin', 'SHELL': '/bin/bash'} 
and shell False
Building target platforms: x86_64
Building for target x86_64
Wrote: 
/builddir/build/SRPMS/x2gomatebindings-0.0.1.5-0.0x2go1.0.git20170809.199.heuler.fc26.src.rpm
Child return code was: 0
+ exit 1
+ cleanup
+ '[' -n /var/lib/jenkins/tmp/x2go-mock-hdR17aqcmt7rzAMNxwmdVviT ']'
+ '[' -e /var/lib/jenkins/tmp/x2go-mock-hdR17aqcmt7rzAMNxwmdVviT ']'
+ case "${TMP_MOCK_CFG_DIR}" in
+ typeset file=
+ for file in "${TMP_MOCK_CFG_DIR}/"*
+ '[' '!' -f 
/var/lib/jenkins/tmp/x2go-mock-hdR17aqcmt7rzAMNxwmdVviT/fedora-26-x86_64-x2go-nightly-full.36wKDIkSIjdbGq0vn8hXtcWs.cfg
 ']'
+ rm -- 
/var/lib/jenkins/tmp/x2go-mock-hdR17aqcmt7rzAMNxwmdVviT/fedora-26-x86_64-x2go-nightly-full.36wKDIkSIjdbGq0vn8hXtcWs.cfg
+ for file in "${TMP_MOCK_CFG_DIR}/"*
+ '[' '!' -f 
/var/lib/jenkins/tmp/x2go-mock-hdR17aqcmt7rzAMNxwmdVviT/fedora-26-x86_64-x2go-nightly-full.ehUyQ4OksCaznjy8iGEdfQlk.cfg
 ']'
+ rm -- 
/var/lib/jenkins/tmp/x2go-mock-hdR17aqcmt7rzAMNxwmdVviT/fedora-26-x86_64-x2go-nightly-full.ehUyQ4OksCaznjy8iGEdfQlk.cfg
+ '[' -e /var/lib/jenkins/tmp/x2go-mock-hdR17aqcmt7rzAMNxwmdVviT ']'
+ '[' -d /var/lib/jenkins/tmp/x2go-mock-hdR17aqcmt7rzAMNxwmdVviT ']'
+ rmdir -- /var/lib/jenkins/tmp/x2go-mock-hdR17aqcmt7rzAMNxwmdVviT
+ typeset temp_dir=
+ for temp_dir in "${temp_cleanup[@]}"
+ '[' -n /var/lib/jenkins/tmp/tmp.M6YuFoWnoIOJ6eZufo9yEGJc ']'
+ '[' -d /var/lib/jenkins/tmp/tmp.M6YuFoWnoIOJ6eZufo9yEGJc ']'
+ rm -Rf -- /var/lib/jenkins/tmp/tmp.M6YuFoWnoIOJ6eZufo9yEGJc
Build step 'Execute shell' marked build as failure
_______________________________________________
x2go-commits mailing list
x2go-commits@lists.x2go.org
https://lists.x2go.org/listinfo/x2go-commits

Reply via email to